CVE search results

1 – 20 of 36 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2018-1000222
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-12882
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-10549
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-10545
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-10546
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-10547
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-10548
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-7584
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2016-10712
low
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-5712
medium
php7.1
Does not exist
Does not exist
Does not exist
CVE-2018-5711
low
php7.1
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2017-16642
low
php7.1
Does not exist
Does not exist
Does not exist
CVE-2017-6362
medium
php7.1
Does not exist
Does not exist
CVE-2017-12932
low
php7.1
Does not exist
Does not exist
CVE-2017-12934
low
php7.1
Does not exist
Does not exist
CVE-2017-12933
low
php7.1
Does not exist
Does not exist
Does not exist
CVE-2017-7890
medium
php7.1
Does not exist
Does not exist
CVE-2017-11628
medium
php7.1
Does not exist
Does not exist
CVE-2017-11362
low
php7.1
Does not exist
Does not exist
Does not exist
CVE-2017-11142
low
php7.1
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. Next page